{
  "query": "SHOW TABLES LIKE 'logsNotifications';",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SHOW TABLES LIKE 'logsNotifications';",
  "rows": [
    {
      "Tables_in_7PAT67UmWoxv8vwp8Bbcv6 (logsNotifications)": "logsNotifications"
    }
  ],
  "messages": [],
  "stdout": "Tables_in_7PAT67UmWoxv8vwp8Bbcv6 (logsNotifications)\nlogsNotifications\n",
  "stderr": "",
  "execution_time_ms": 76
}